#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.16
visibility:           public
id:                   dhall-lsp-server-1.0.16-19AfGxSHKmV6d9kRwkHNyN
key:                  dhall-lsp-server-1.0.16-19AfGxSHKmV6d9kRwkHNyN
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  28c1ef2e73481b95f119c5ddca86bf4a
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-lsp-server-1.0.16
hs-libraries:         HSdhall-lsp-server-1.0.16-19AfGxSHKmV6d9kRwkHNyN
depends:
    aeson-1.5.6.0-FH3TyhjfoU9J1nOiG0i6k4
    aeson-pretty-0.8.8-9KngiufIJZAkpRPsyT0MM base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    dhall-1.40.1-IPnIyhsSFkdA2kn8ouJsaz
    dhall-json-1.7.8-BTtoAN5D2Me4Q7A66yvUpc directory-1.3.6.1
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-4tk7t3a8Luw7zeif8sxkyQ
    hslogger-1.3.1.0-DxgUIvlMff65YP33agrFaU
    lens-5.0.1-JARNcyPBw8gAo3FWHRCpjy
    megaparsec-9.1.0-9h7Zz4fmExcEvijmO65kCJ mtl-2.2.2
    network-uri-2.6.4.1-7S4IWE3bUhZ8SkxqSVXpP2
    prettyprinter-1.7.1-BNHfybh6rZrHoOyFD7RXCs
    rope-utf16-splay-0.3.2.0-L1Ylk5eCdaKE536ULjGqMD text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    uri-encode-1.5.0.7-7djLQwdkCSM9f7LT1wBlEM

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

